Debian Bug report logs - #689546
RFP: libcredis -- Credis is a client library in plain C for communicating with Redis servers. Redis is a high performance key-value database.

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Dave Rawks <dave@pandora.com>

Date: Wed, 3 Oct 2012 21:27:02 UTC

Severity: wishlist

Merged with 689547

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#689546; Package wnpp. (Wed, 03 Oct 2012 21:27:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dave Rawks <dave@pandora.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Wed, 03 Oct 2012 21:27:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Dave Rawks <dave@pandora.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libcredis -- Credis is a client library in plain C for communicating with Redis servers. Redis is a high performance key-value database.
Date: Wed, 03 Oct 2012 14:08:17 -0700
Package: wnpp
Severity: wishlist
Owner: Dave Rawks <dave@pandora.com>

* Package name    : libcredis
  Version         : 0.2.3
  Upstream Author : Jonas Romfelt <romfelt@gmail.com>
* URL             : https://code.google.com/p/credis/
* License         : BSD
  Programming Lang: C
  Description     : Credis is a client library in plain C for communicating with Redis servers. Redis is a high performance key-value database.

Credis is a client library in plain C for communicating with Redis
servers. Redis is a high performance key-value database, refer to Redis
project page for more information.

Credis aims to be fast and minimalistic with respect to memory usage. It
supports connections to multiple Redis servers. It runs on Linux, OS X,
Windows, FreeBSD and should run on most POSIX like systems. It is
released under the New BSD License.



Merged 689546 689547 Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Thu, 04 Oct 2012 07:12:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Dave Rawks <dave@pandora.com>:
Bug#689546; Package wnpp. (Wed, 21 Aug 2013 13:51:31 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Dave Rawks <dave@pandora.com>. (Wed, 21 Aug 2013 13:51:31 GMT) Full text and rfc822 format available.

Message #12 received at 689546@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 689546@bugs.debian.org
Cc: control@bugs.debian.org
Subject: libcredis: changing back from ITP to RFP
Date: Wed, 21 Aug 2013 15:44:10 +0200
retitle 689546 RFP: libcredis -- Credis is a client library in plain C for communicating with Redis servers. Redis is a high performance key-value database.
noowner 689546
tag 689546 - pending
thanks

Hi,

A long time ago, you expressed interest in packaging libcredis. Unfortunately,
it seems that it did not happen. In Debian, we try not to keep ITP bugs open
for a too long time, as it might cause other prospective maintainers to
refrain from packaging the software.

This is an automatic email to change the status of libcredis back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 10 months.

If you are still interested in packaging libcredis, please send a mail to
<control@bugs.debian.org> with:

 retitle 689546 ITP: libcredis -- Credis is a client library in plain C for communicating with Redis servers. Redis is a high performance key-value database.
 owner 689546 !
 thanks

It is also a good idea to document your progress on this ITP from time to
time, by mailing <689546@bugs.debian.org>.  If you need guidance on how to
package this software, please reply to this email, and/or contact the
debian-mentors@lists.debian.org mailing list.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: libcredis -- Credis is a client library in plain C for communicating with Redis servers. Redis is a high performance key-value database.' from 'ITP: libcredis -- Credis is a client library in plain C for communicating with Redis servers. Redis is a high performance key-value database.' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Wed, 21 Aug 2013 13:56:37 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Dave Rawks <dave@pandora.com>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Wed, 21 Aug 2013 13:56:38 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 20:14:01 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.